* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: #f0f0f0;
}
#issMap{
    height:70vh;
    width: 90vw;
}

#plant{
    height:80vh;
}
#chart{
    height:70vh;
    width: 90vw;
}